xflr5 package in Ubuntu

This package has 1 new bug and 0 open questions.

Package information

Maintainer:
Ubuntu Developers
Urgency:*
Very Urgent
Architectures:*
any all
Latest upload:
6.09.06-2build2

*actual publishing details may vary in this distribution, these are just the package defaults.

Upstream connections

XFLR5 translation projecttrunk

Translation project of XFLR5, an analysis tool for airfoils

Bug supervisor: no
Bug tracker: yes
Branch: yes

XFLR5 translation project 6.07 is older than the current packaged version. Launchpad may be missing release information for the trunk series or this package is linked to the wrong XFLR5 translation project series.

The Bionic Beaver (supported)
6.09.06-2build2 release (universe)
The Xenial Xerus (supported)
6.09.06-2build1 release (universe)
The Trusty Tahr (supported)
6.09.06-2 release (universe)